.header .menu-expand span {
    position: absolute;
    display: block;
    background-color: #000000;
    width: 33px;
    height: 2px;
    left: 15px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-perspective-origin: left top;
    perspective-origin: left top;
}
.header .menu-expand span:nth-child(1) {
    top: 16px;
}
.header .menu-expand span:nth-child(2) {
    top: 26px;
}
.header .menu-expand span:nth-child(3) {
    top: 36px;
}

.topbar-mobile{
    background-color: #CCC5EE;
    display: none;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 5px 5px;
}

.header .menu-expand {
    display: block;
    width: 63px;
    height: 55px;
    margin: 0 0 0 10px;
}

.header .menu-expand.active span:nth-child(1) {
    top: 20px;
}

.header .menu-expand.active span:nth-child(3) {
    top: 48px;
}

.header.fixed{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}

.header-search-mobile{
    position: relative;
    align-items: center;
    justify-content: center;
    padding: 0 14px 10px 14px;
    display: none;
    background-color: #ffffff;
}
.header-search-mobile__icon-search{
    width: 18px;
    position: absolute;
    right: 21px;
    bottom: 13px;
}
.header-search-mobile__icon-close{
    width: 14px;
    position: absolute;
    left: 22px;
    bottom: 15px;
    display: none;
}
.header-search-mobile__icon img{
    width: 100%;
}
.header-search-mobile form{
    width: 100%;
}
.header-search-mobile input{
    margin: 0 auto;
    width: 100%;
    height: 30px;
    border: 1px solid #000000;
    padding: 0 40px 0 10px;
    font-size: 16px;
}
/*.header-search-mobile input:focus{*/
/*    box-shadow: none;*/
/*    outline: none;*/
/*}*/

.cart-mobile__image{
    display: none;
}

.header .search__results__prod__image{
    /*display: flex;*/
    /*align-items: center;*/
    /*justify-content: center;*/
    position: relative;
    display: table;
}
.header .search__showbox .search__results__prod__image{
    width: 60px;
    height: 60px;
}
.search__results__prod__image.nm-img-wrap img{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    max-height: 100%;
    max-width: 100%;
    display: block;
    margin: auto;
}
.search__results__prod li.no-results-mobile{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-family: "Brandon", sans-serif;
    font-weight: 700;
    letter-spacing: 1.9px;
    padding: 15px 20px;
}
.header .header-search-mobile + .search__results .search__results__prod ul{
    max-height: 150px;
    overflow-y: scroll;
    overflow-x: hidden;
}

header > div.mob-menu > div.mob-menu__top > a.mob-logo.nm-img-wrap > img{
    width: 143px;
}

.topbar-mobile__block{
    font-family: 'Open Sans Hebrew';
    font-weight: bold;
    /*font-size: 14px;*/
    font-size: .75rem;
    /*letter-spacing: 1px;*/
}

@media screen and (min-width: 1241px){
    .header .header-search-mobile + .search__results{
        display: none !important;
    }
    .flex-part--start .logo .logo__desktop{
        display: block;
    }
    .flex-part--start .logo .logo__mobile{
        display: none;
    }
}
@media screen and (max-width: 1240px){
    .subheader-banner{
        display: none;
    }
    .topbar-mobile{
        display: flex;
    }
    .header__bottom{
        height: 55px;
    }
    .header__bottom__inner{
        height: 55px;
    }
    .header .flex-part--start{
        width: 100px;
    }
    .header-search-mobile{
        display: flex;
    }
    .header .search-block{
        display: none;
    }

    .cart-block .cart-mobile__btn{
        margin: 0 0 0 7px;
    }
    .cart-block .cart-image{
        display: none;
    }
    .cart-mobile__image{
        width: 25px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 5px;
    }
    .cart-mobile__image img{
        width: 100%;
    }
    .header .cart-block .cart__counter{
        position: absolute;
        background-color: #8e87ca;
        height: 18px;
        width: 18px;
        font-size: 12px;
        text-align: center;
        line-height: 18px;
        border-radius: 50%;
        top: 0;
        right: 0;
        color: #000000;
        padding: 0;
    }

    .header .cart-block .cart__btn{
        padding: 0;
        margin: 0 0 0 6px;
    }

    .mobile-cart-check__counter-0{
        display: none;
    }

    .flex-part--start .logo .logo__desktop{
        display: none;
    }
    .flex-part--start .logo .logo__mobile{
        display: block;
    }
}
